Bug 46587 - ttfm error on install when no fonts to install
Summary: ttfm error on install when no fonts to install
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ttfonts (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-29 12:45 UTC by Jonathan Kamens
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-29 12:46:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
No match is OK when installing fonts (452 bytes, patch)
2001-06-29 12:46 UTC, Jonathan Kamens
no flags Details | Diff

Description Jonathan Kamens 2001-06-29 12:45:37 UTC
(This bug should probably be filed under the module "ttfm", but there isn't
one, so I'm using the closest match, "ttfonts".)

The script /usr/sbin/ttfm.sh in the ttfm package will produce an
unnecessary error to stderr if there are no fonts to install:

/bin/ls: /usr/share/fonts/ttf/*.tt?: No such file or directory

A patch is attached.

Comment 1 Jonathan Kamens 2001-06-29 12:46:01 UTC
Created attachment 22206 [details]
No match is OK when installing fonts

Comment 2 Ngo Than 2001-07-02 15:36:35 UTC
thanks, it's fixed in 0.9.1-6


Note You need to log in before you can comment on or make changes to this bug.